<?php
	include("stilos/config.inc.php");
	include("../clases/BDConexion.php");
  include("../clases/clsPer.php");
  
  include("Funciones.php");
  session_start();
  $objPer=new clsPer;
  
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<title><MMString:LoadString id="insertbar/formsHidden" /></title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link href="style.css" rel="stylesheet" type="text/css">

<link href="Estilos.css" rel="stylesheet" type="text/css">

<link href="stilos/Estilos.css" rel="stylesheet" type="text/css">

<!-- Copyright 2000,2001 Macromedia, Inc. All rights reserved. -->
<script language="JavaScript"> 
<!--
function Abrir_Ventanapopup1(sURL,x,y) {
if (!window.focus) return;
			var par;
			par = "width=" +x + ",height="+y+","
			par = par + "dependent=no,scrollbars=yes,resizable=yes"
			par = par + "menubar=no,toolbar=no,status=no"
			var ventana = window.open(sURL,"Ver",par)
			ventana.focus();
}
//--> 
</script>
<script>
function enviar_url(form,url)
{

		/*if(form1.cod_per.value==""){
		alert("Debe Ingresar el codigo del personal");
		form1.cod_per.focus();
		return;		
	    }
		if(form1.nom_per.value==""){
		alert("Debe Ingresar el codigo del personal");
		form1.nom_per.focus;
		return;		
	    }
		if(form1.appat_per.value==""){
		alert("Debe Ingresar el apellido paterno del personal");
		form1.appat_per.focus;
		return;		
	    }
		if(form1.apmat_per.value==""){
		alert("Debe Ingresar el apellido materno del personal");
		form1.apmat_per.focus;
		return;		
	    }
		if(form1.fnac_per.value==""){
		alert("Debe Ingresar la fecha de nacimiento del personal");
		form1.fnac_per.focus;
		return;		
	    }
		if(form1.cod_emp.value==""){
		alert("Debe Ingresar la empresa del personal");
		form1.cod_emp.focus;
		return;		
	    }
		if(form1.cod_pais.value==""){
		alert("Debe Ingresar el pais del personal");
		form1.cod_pais.focus;
		return;		
	    }
		if(form1.fono_per.value==""){
		alert("Debe Ingresar el telefono del personal");
		form1.fono_per.focus;
		return;		
	    }
		if(form1.cargo_per.value==""){
		alert("Debe Ingresar el cargo del personal");
		form1.cargo_per.focus;
		return;		
	    }
		if(form1.dociden_per.value==""){
		alert("Debe Ingresar el doc de identidad del personal");
		form1.dociden_per.focus;
		return;		
	    }
		if(form1.peso_per.value==""){
		alert("Debe Ingresar el peso del personal");
		form1.peso_per.focus;
		return;		
	    }*/
		if(form1.button.value)
		{
		form1.submit();
		}
}
</script>
</head>

<body background="../imagenes/fondo.jpg">
<form name="form1" method="post" action="procesos/cvp_reg_obser_bote_g.php">
  <table width="700" border="0" cellspacing="0" cellpadding="0">
    <tr>
      <td width="25"><img src="../estilo_tabla/parte_sup_izq.gif" width="25" height="25"></td>
      <td width="680" background="../estilo_tabla/parte_sup_cen.gif" valign="bottom">
        <div align="left" class="lblTitulo" >Registro de Viaje</div></td>
      <td width="25"><img src="../estilo_tabla/parte_sup_der.gif" width="25" height="25" border="0" usemap="#MapMapMap"></td>
    </tr>
    <tr>
      <td width="25" background="../estilo_tabla/parte_med_izq.gif">&nbsp;</td>
      <td width="680" height="86" background="../estilo_tabla/parte_med_cen.gif"><div align="center">
          <table width="640" border="0" cellspacing="0" cellpadding="0">
            <tr class="lblCampo">
              <td width="80" height="15"><div align="left">Bote</div></td>
              <td width="327"><div align="left"> <span class="lblForm">
                  <select name="mat_trans" id="select" onkeyup=fn(this.form,this) disabled>
                    <option value="0" <? if($mat_trans=="0"){?> selected <? }?>>Todas</option>
                    <? 
						echo $objPer->getCboTransU($mat_trans);
						?>
                  </select>
              </span> </div></td>
              <td width="47"><div align="left">Ruta</div></td>
              <td width="186"><div align="left">
                  <input name="rutaX" type="text" id="rutaX" value="<? echo $ruta?>" size="20" disabled>
              </div></td>
            </tr>
            <tr class="lblCampo">
              <td height="15" colspan="4">
                <div align="left" class="lblForm">
                  <table width="568" border="0" cellspacing="0" cellpadding="0">
                    <tr>
                      <td width="81"><div align="left">Fecha Salida </div></td>
                      <td width="87"><input name="fechax" type="text" id="fechax" value="<? echo $fechax?>" size="12" maxlength="10" disabled></td>
                      <td width="86"><div align="right">Fecha </div></td>
                      <td width="314"><div align="left">
                        <input name="fecha" type="text" id="fecha" size="12" maxlength="10">
                      </div></td>
                    </tr>
                  </table>
              </div></td>
            </tr>
            <tr class="lblCampo">
              <td colspan="4"> <div align="left">Observacion</div></td></tr>
            <tr class="lblCampo">
              <td colspan="4"><div align="left">
                <textarea name="obser" cols="70" rows="5" id="obser"></textarea>
              </div></td>
            </tr>
            
            
            <tr>
              <td colspan="4"><div align="center">
                  <div align="center">
                    <input name="mat_trans" type="hidden" size="5" id="mat_trans" value="<? echo $mat_trans?>">
                    <input name="fechax" type="hidden" id="fechax" value="<? echo $fechax?>"> 
                    <input name="cod_control" type="hidden" size="5" id="cod_control" value="<? echo $cod_control?>">
                    <input name="ruta" type="hidden" id="ruta" value="<? echo $ruta?>">
                    <input name="mesx" type="hidden" size="10" id="mesx" value="<? echo $mesx?>">
                    <input name="m" type="hidden" id="m" value="<? echo $m?>">
                  </div>
              </div></td>
            </tr>
            <tr>
              <td colspan="4"><div align="center">
                <table width="300" border="0" cellspacing="0" cellpadding="0">
                  <tr>
                    <td width="98"><div align="center">
                      <input name="button" type="button" class="botira" id="button" style="<?=$stylo['st2']?>" onClick="enviar_url(form1,'procesos/cvp_reg_obser_bote_g.php')" value="..:: Grabar ::..">
                    </div></td>
                    <td width="82"><div align="center"></div></td>
                    <td width="120"><div align="center">
                      <input type="button" name="Submit2" value="..::Cancelar::.." style="<?=$stylo['st2']?>" class="botira">
                    </div></td>
                  </tr>
                </table>
              </div></td>
            </tr>
          </table>
      </div></td>
      <td background="../estilo_tabla/parte_med_der.gif">&nbsp;</td>
    </tr>
    <tr>
      <td><img src="../estilo_tabla/parte_inf_izq.gif" width="25" height="20"></td>
      <td background="../estilo_tabla/parte_inf_cen.gif">&nbsp;</td>
      <td><img src="../estilo_tabla/parte_inf_der.gif" width="25" height="20"></td>
    </tr>
  </table>
  <map name="MapMapMap">
    <area shape="rect" coords="2,5,22,21" href="fondo.php">
  </map>
  <map name="MapMap">
    <area shape="rect" coords="2,5,22,21" href="fondo.php">
  </map>
</form>
<map name="Map">
  <area shape="rect" coords="2,5,22,21" href="fondo.php">
</map>
</body>

</html>

